{
  "verseBefore": "Ngài khiến chân tôi nhanh nhẹn như con nai và đưa tôi lên các núi đồi.\n\\q",
  "verseAfter": "Ngài khiến chân tôi nhanh nhẹn như con nai và đưa tôi lên những nơi cao!\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 18,
  "activeVerse": 33,
  "modifiedTimestamp": "2022-02-08T06:18:45.381Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 18,
      "verse": 33
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
